--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767755221.79298'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1767721990.22331'
    into_interval: Z
    time: '1767722342.02537'
  minmax: 
    max: '1767752522.09187'
    min: '1767741436.91837'
    mtime: '1767751561'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767752522.09187'
    path: ''
    type: new
  - 
    epoch: '1767751681.34271'
    path: 02STAMP
    type: new
  - 
    epoch: '1767750774.58301'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1767750774.58174'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1767750774.50628'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1767750770.99157'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1767750769.29915'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1767741438.1154'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1767741436.91837'
    path: 06perms.txt
    type: new
